@charset 'utf-8';
@import url(reset.css);

/* GLOBAL TAG DECLARATIONS */

body {
	background: #444;
	color: #000;
	font-family: 'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans', Corbel, Arial, Helvetica, sans-serif;
	font-size: 75%; /* Resets 1em to 12px */
	line-height: 1.4;
}
p {
	margin-bottom: .6em;
}
strong {
	font-weight: bold;
}
q, em {
	font-style: italic;
}
abbr {
	border-bottom: 1px dotted #444;
	cursor: help;
}
small {
	font-size: .9em;
	color: #444;
}
.clear {
	clear: both;
}

/* SITE-WIDE */
/* Layout */
#wrapper {
	position: absolute;
	left: 170px;
	width: 780px;
	padding-bottom: 30px;
}

/* top and page-header */
#page-header {
	padding: 24px 21px 30px;
}
h1#fff {
	line-height: 500px;
	height: 30px;
	overflow: hidden;
	position: absolute;
}
h1#fff span {
	display: block;
	float: left;
	width: 115px;
	height: 30px;
	background: transparent url(img/h1-fontfont-focus.gif) no-repeat 0 0;
}
h1#fff a {
	display: block;
	float: left;
	width: 126px;
	height: 30px;
	background: transparent url(img/h1-meta-serif.gif) no-repeat 0 0;
	text-decoration: none;
}
a#fs-link {
	position: absolute;
	top: 66px;
	left: 508px;
	text-decoration: none;
}

/* headings */
h1, h2, h3, h4 {
	line-height: 1.1;
}
h1, h2, h3, h4 {
	font-weight: bold;
}
h1 {
	font-size: 2.6em;
	margin-bottom: 3px;
}
h2 {
	font-size: 1.7em;
	margin-bottom: 20px;
}
h3 {
	font-size: 1.3em;
}
h4 {
	margin-bottom: .6em;
}

/* content */
#content {
	font-family: Georgia, Cambria, "Times New Roman", serif;
	margin-top: 66px;
	color: #000;
	background-color: #fff;
}
#content a {
	text-decoration: underline;
	color: #f00;
}
#content a:hover {
	color: #000;
}
a#get-it-now {
	display: block;
	clear: left;
	border-top: 6px solid #444;
	padding: 22px 0 30px;
	height: 42px;
	line-height: 500px;
	overflow: hidden;
	background: #666 url(img/get-it-now.gif) no-repeat 50% 22px;
}
a#get-it-now:hover {
	background-color: #7c7c7c;
}
#page-header h1 {
	overflow: hidden;
	line-height: 500px;
	height: 34px;
}
#page-header h3 {
	overflow: hidden;
	line-height: 500px;
	height: 17px;
}

/* navigation */
#nav {
	position: fixed;
	top: 66px;
	width: 170px;
	font-size: .9em;
	font-weight: bold;
}
#nav li {
	margin-bottom: 2px;
}
#nav a {
	display: block;
	padding: 6px 12px 7px;
	color: #fff;
	background-color: #171717;
	text-decoration: none;
}
#nav a:hover {
	color: #ffde00;
	background-color: #000;
}
#nav a.selected {
	color: #ffde00;
}

/* PAGE-SPECIFIC */
/* home */
.home #page-header h1 {
	padding: 40px 0;
	height: auto;
	line-height: 1;
}
.left-column {
	width: 508px;
}
.right-column {
	width: 272px;
}
.modules {
	float: left;
}
.modules p {
	font-family: 'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans', Corbel, Arial, Helvetica, sans-serif;
}
.modules div {
	position: relative;
	padding: 24px 0 30px;
}
.modules div h2 a, .modules div p {
	padding: 0 21px;
}
.left-column div {
	height: 154px;
	overflow: hidden;
}
.left-column p {
	width: 210px;
}
.modules a.add {
	display: block;
	position: absolute;
	bottom: 0;
	width: 100%;
	height: 20px;
	padding: 10px 0;
	line-height: 500px;
	overflow: hidden;
}
.modules h2 {
	line-height: 500px;
	overflow: hidden;
	height: 33px;
}
.modules h2 a {
	display: block;
}
#module-one {
	background: transparent url(img/home/module-one.gif) no-repeat -70px 0;
	padding-top: 74px;
}
#module-one h2 {
	height: 63px;
	background: transparent url(img/home/h2-module-one.gif) no-repeat 21px 0;
}
#module-one a.add {
	background: transparent url(img/home/a-module-one.gif) no-repeat 100% 0;
}
#module-two {
	background: #ffde00 url(img/home/module-two.gif) no-repeat 370px -12px;
}
#module-two a.add {
	background: transparent url(img/home/a-module-two.gif) no-repeat 100% 0;
}
#module-two h2 {
	background: transparent url(img/home/h2-module-two.gif) no-repeat 21px 0;
}
#module-three {
	background: #c5f1f7 url(img/home/module-three.gif) no-repeat 340px 15px;
}
#module-three h2 {
	background: transparent url(img/home/h2-module-three.gif) no-repeat 21px 0;
}
#module-three a.add {
	background: transparent url(img/home/a-module-three.gif) no-repeat 100% 0;
}
#module-four {
	color: #fff;
	background: #da5699 url(img/home/module-four.gif) no-repeat 100% 100%;
	height: 362px;
	margin-top: 50px;
	overflow: hidden;
}
#module-four h2 {
	height: 63px;
	background: transparent url(img/home/h2-module-four.gif) no-repeat 21px 0;
}
#module-four a.add {
	border-top: 2px solid #fff;
	background: transparent url(img/home/a-module-four.gif) no-repeat 100% 0;
}
#module-five {
	background: #fff url(img/home/module-five.gif) no-repeat 100% 100%;
	height: 154px;
	overflow: hidden;
}
#module-five h2 {
	background: transparent url(img/home/h2-module-five.gif) no-repeat 21px 0;
}
#module-five a.add {
	background: #fff url(img/home/a-module-five.gif) no-repeat 100% 0;
}
#module-one a.add:hover, #module-two a.add:hover, #module-three a.add:hover, #module-four a.add:hover, #module-five a.add:hover {
	background-position: 100% -40px ;
}

/* story */
.story #page-header {
	background-color: #e6e6e6;
}
.story #page-header img {
	margin-top: 20px;
}
.story #page-header h1 {
	background: transparent url(img/story/h1.gif) no-repeat 0 0;
}
.story #page-header h3 {
	background: transparent url(img/story/h3.gif) no-repeat 0 0;
}
#thread {
	padding: 24px 70px 60px 21px;
	line-height: 1.5;
	overflow: auto;
}
#thread blockquote, #thread h4, #thread h5, #intro  {
	float: right;
	width: 390px;
}
#thread img {
	padding-bottom: 15px;
	clear: both;
	float: left;
}
#thread h4 img {
	padding-bottom: 0;
	float: none;
}
#thread blockquote div {
	float: left;
	margin-right: 1em;
}
#thread blockquote cite {
	color: #ac970b;
	text-transform: uppercase;
	font-style: normal;
	font-size: .8em;
	letter-spacing: 1px;
	font-weight: bold;
}
#thread abbr {
	border-color: #ac970b;
}
#thread .note {
	border-bottom: 1px dotted #ac970b;
	cursor: help;
}
#thread h5 {
	font-weight: bold;
	margin: 2em 0 1em;
}
#thread h4 {
	font-size: 2.2em;
	font-style: italic;
	margin: 20px 0;
	position: relative;
	left: -5px;
}
#thread h4.no-quote {
	left: 0;
}
#thread h4+h5 {
	margin-top: 0;
}
#authors {
	clear: both;
	background-color: #e6e6e6;
	padding: 0 70px 0 0;
	overflow: auto;
}
#authors img {
	float: left;
	clear: both;
}
#authors div  {
	padding: 24px 0;
	float: right;
	width: 390px;
}


/* facts-and-figures */
.facts-and-figures #page-header {
	background-color: #ffde00;
}
.facts-and-figures #page-header h1 {
	background: transparent url(img/facts-and-figures/h1.gif) no-repeat 0 0;
}
.facts-and-figures #page-header h3 {
	background: transparent url(img/facts-and-figures/h3.gif) no-repeat 0 0;
}
#weights, #packages, #ot-features, #language-support {
	padding: 24px 21px 30px;
}
#weights p {
	margin-bottom: 10px;
}
.facts-and-figures h2 {
	overflow: hidden;
	line-height: 500px;
	height: 21px;
}

/* facts-and-figures > packages */
#packages {
	background-color: #e6e6e6;	
	padding-right: 24px;
}
#packages h2 {
	height: 23px;
	background: transparent url(img/facts-and-figures/h2-packages.gif) no-repeat 0 0;
}
#packages table {
	font-family: 'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans', Corbel, Arial, Helvetica, sans-serif;
	font-size: .9em;
	border-collapse: collapse;
	margin-bottom: 20px;
}
col {
	border-right: 2px solid #fff;
}
col#serif-sans {
	border-right: none;
}
#packages td {
	font-weight: bold;
	font-size: 1.2em;
	line-height: 1;
}
#packages th h3 {
	font-weight: bold;
	font-size: 1.4em;
	margin-bottom: .6em;
}
#packages td, th {
	text-align: center;
	vertical-align: middle;
}
#packages th {
	padding: 5px;
}
.meta-serif tr.std {
	background-color: #ffd500;
}
.meta-serif tr.std-alternate {
	background-color: #ffe23f;
}
.meta-serif tr.pro {
	background-color: #eb7200;
}
.meta-serif tr.pro-alternate {
	background-color: #f39d3e;
}
.meta tr.std {
	background-color: #95b9c2;
}
.meta tr.std-alternate {
	background-color: #b3cdd6;
}
.meta tr.pro {
	background-color: #a088b1;
}
.meta tr.pro-alternate {
	background-color: #bdadc9;
}
#packages tr.package-links th {
	background-color: #abadad;
	padding: 0;
	line-height: 2;
}
#packages tr.package-links th.note {
	text-align: right;
	padding: 5px 10px;
	line-height: 1.3;
}
#packages tr.package-links th.note p {
	width: 147px;
	margin: 0;
}
td.blank, tr.package-links th.note {
	background-color: transparent;
}
#packages table a {
	color: #000;
}
#packages .package-links a {
	display: block;
	padding: 10px 5px 5px;
	text-decoration: none;
}
#packages .package-links a span {
	text-decoration: underline;
}
#packages .package-links .note a {
	text-decoration: underline;
	display: inline;
	padding: 0;
}
#packages .package-links a:hover {
	background-color: #fff;
}
#packages .package-links .note a:hover {
	color: #444;
	background-color: inherit;
}
.meta-serif tr.std th, .meta tr.std th {
	background-color: #e6e6e6;
}

/* facts-and-figures > ot-features */
#ot-features {
	background-color: #ffde00;
	overflow: auto;
}
#ot-features h2 {
	background: transparent url(img/facts-and-figures/h2-ot-features.gif) no-repeat 0 0;
}
#ot-features div {
	width: 330px;
	float: left;
	margin-right: 54px;
}
#ot-features ul {
	float: left;
	width: 354px;
	line-height: 1;
}
#ot-features li {
	float: left;
	width: 54px;
	margin: 0 0 5px 5px;
}

/* facts-and-figures > language-support */
#language-support {
	color: #fff;
	background: #000 url(img/facts-and-figures/language-support.gif) no-repeat 0 70px;
	overflow: auto;
}
#language-support h2 {
	background: transparent url(img/facts-and-figures/h2-language-support.gif) no-repeat 0 0;
}
#language-support h3 {
	font-size: 1em;
	font-weight: bold;
	margin-bottom: .6em;
}
#language-support h3 img {
	vertical-align: middle;
	margin-right: 5px;
}
#language-support div {
	color: #000;
	width: 311px;
	float: left;
}
#language-support-std {
	background: #ffde00 url(img/facts-and-figures/language-support-std-t.gif) no-repeat 0 0;
	margin: 0 10px 0 53px;
}
#language-support div ul {
	padding: 0 18px 20px;
	margin-bottom: 0;
	line-height: 1.5;
}
#language-support div ul li {
	display: inline;
	margin-right: .6em;
}
#language-support div h3 {
	padding: 18px 18px 0;
}
#language-support-std ul {
	background: #ffde00 url(img/facts-and-figures/language-support-std-b.gif) no-repeat bottom left;
}
#language-support-pro {
	background: #f07b00 url(img/facts-and-figures/language-support-pro-t.gif) no-repeat 0 0;
}
#language-support-pro ul {
	background: #f07b00 url(img/facts-and-figures/language-support-pro-b.gif) no-repeat bottom left;
}

/* gallery */
.gallery #page-header {
	background-color: #c5f1f7;
	overflow: auto;
}
.gallery #page-header h1 {
	background: transparent url(img/gallery/h1.gif) no-repeat 0 0;
}
.gallery #page-header h3 {
	background: transparent url(img/gallery/h3.gif) no-repeat 0 0;
	margin-bottom: 70px;
}
.gallery #page-header img {
	float: right;
	padding-left: 40px;
}
#entries {
	padding: 24px 21px 30px;
	overflow: auto;
}
#entries a {
	float: left;
	display: block;
	padding: 3px;
	line-height: 0;
}
#entries a:hover {
	background-color: #c5f1f7;
}
#take-part {
	background-color: #c5f1f7;
	padding: 24px 21px 30px;
}
#take-part h3 {
	margin-bottom: 1em;
	overflow: hidden;
	line-height: 500px;
	height: 17px;
	background: transparent url(img/gallery/h3-take-part.gif) no-repeat 0 0;
}
#take-part div {
	width: 345px;
	margin: 0 20px 30px 0;
	float: left;
}
#take-part p#send {
	font-size: 1.7em;
	overflow: hidden;
	line-height: 500px;
	height: 22px;
	background: transparent url(img/gallery/p-send.gif) no-repeat 0 0;
}
.gallery ul {
	list-style-type: disc;
	margin-left: .9em;
	padding-left: .6em;
}
.gallery ul li {
	margin-bottom: .3em;
}

/* specimen */
.specimen #page-header {
	background: #da5699 url(img/specimen/page-header.jpg) no-repeat 100% 100%;
	height: 220px;
}
.specimen #page-header h1 {
	background: transparent url(img/specimen/h1.gif) no-repeat 0 0;
}
.specimen #page-header h3 {
	background: transparent url(img/specimen/h3.gif) no-repeat 0 0;
}
.specimen #tel-game {
	padding: 40px 0 321px 80px;
	background: transparent url(img/specimen/tel-game.jpg) no-repeat 0 100%;
}
.specimen #tel-game img {
	display: block;
}

/* poster */
.poster img#poster-shot {
	display: block;
}
.poster #page-header h1 {
	background: transparent url(img/poster/h1.gif) no-repeat 0 0;
}
.poster #page-header h3 {
	background: transparent url(img/poster/h3.gif) no-repeat 0 0;
	margin-bottom: 50px;
}


/* footer */
#footer {
	color: #fff;
	clear: left;
	font-size: .9em;
	padding: 15px 0px 20px;
}

#footer a {
	text-decoration: underline;
	color: #fff;
}
#footer a:hover {
	text-decoration: underline;
	color: #bbb;
}

#footer ul {margin-bottom: 15px; list-style-type: none;}

#footer #FSfooter p {width: 165px;}

#footer #FSfooter img {margin-bottom: 10px;}


#footer #FSsites ul li {color: #999999; margin-bottom: 2px;}
#footer #FSsites ul strong {
	font-size: 1.2em;
	letter-spacing: .5px;
	color: white;
}
#footer #FSsites ul strong a{text-decoration: none;}
.microsite {display: block;}
.footer-item {line-height: 3em;}


#Contact .img {width: 20px; height: 20px; float: left; display: block; clear: left;}

#Contact img{vertical-align: middle;}

#Contact li{ margin-bottom: 6px;}

img.twitter { margin: -3px 0 0  2px; }

img.mail {margin-left: 1px; }

.marginTop {margin-top: 10px;}